package inf112.skeleton.app.model;

public enum PlayerState {
    STANDING_RIGHT,
    STANDING_LEFT,
    JUMPING_RIGHT,
    JUMPING_LEFT,
    RUNNING_LEFT,
    RUNNING_RIGHT,
    SHOOTING_RIGHT,
    SHOOTING_LEFT,
    SHOOTING_MID_AIR_RIGHT,
    SHOOTING_MID_AIR_LEFT
}
